### Method

# Xdp Session get_selection_mime_types

#### Declaration [src]

    const char**
    xdp_session_get_selection_mime_types (
      XdpSession* session
    )

#### Description [src]

Get the currently advertised mime types of the current clipboard selection owner.

#### Return value

Type: An array of `utf8`

A NULL terminated array of mime type strings.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.